<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>A</title>
  </head>
  <body>
    <h1>Hello World!</h1>
    <p id="p1">A</p>
    <button onclick="get_data()">取得資料</button>


    <script src="/mini-test-web/index.js"></script>
    <script>
      console.log('test html')
    </script>
  </body>
</html>

